Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154919 - Base crashes when trying to use wizard to create form
Summary: Base crashes when trying to use wizard to create form
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 20:34 UTC by David Zeuthen
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version: 1.9.89-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 09:27:34 UTC


Attachments (Terms of Use)

Description David Zeuthen 2005-04-14 20:34:29 UTC
Description of problem:

Create a database. Select "Use Wizard to Create Form". Result is a popup with
"The connection to the data source "New Database" could not be established".
General error: java.lang.NoSuchMethodError: method
org.hsqldb.Column.setCompareInLocal with signature (Z)V was not found."

Version-Release number of selected component (if applicable):

1.9.89-3

How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Caolan McNamara 2005-04-18 09:27:34 UTC
This is really probably a libgcj bug, but I had patched out the upstream patches
to hsqldb which introduced this problem for us...

* Wed Apr 5 2005 Caolan McNamara <caolanm@redhat.com> - 1:1.9.89-5
- upstream patches to hsqldb b0rk gcj



Note You need to log in before you can comment on or make changes to this bug.